TORCS(6)

NAME
torcs - Racing car simulator

SYNOPSIS
torcs [-l|-d|-g|-e] [-s] [-r] [-k]
torcs -h

DESCRIPTION
TORCS, The Open Racing Car Simulator, is a car racing simulation, which allows you to drive in races against opponents simulated by the computer. You can also develop your own computer-controlled drivers (also called robots) in C or C++. TORCS is widely used in research and education as base for various projects and experiments. A rich toolchain and documentation is available. TORCS is "Open Source" (GNU General Public License Version 2 or later).

INGAME HELP
Press the F1 key to get help in game.

OPTIONS

-l  list the dynamically linked libraries

-d  run under gdb and print stack trace on exit

-g  run under valgrind (requires a debug build for useful results)

-e  display the commands to issue when you want to run under gdb

-s  disable multitexturing (for ancient graphics cards)

-r  run race in command line mode, see FAQ for details

-k  suppress dlclose for modules (useful to get symbol information with valgrind)

-h  display usage

SEE ALSO
Visit http://www.torcs.org for more information (tutorials, videos, FAQ, tools, addon content, etc.).

AUTHOR
Manual page written by Rudy Godoy and Bernhard Wymann.